Search documentation of tiger_stripe

# Stripe.Resources.Installments (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentFlowsInstallmentOptions

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Installments{enabled: boolean(), plan: map() | nil}

- `enabled`
- `plan` - Expandable.

## Functions

# expandable_fields()

# object_name()